<html>
<body>

<?php

$password = $_POST['PWD'];

$con=mysqli_connect("localhost","scosen_wgsiw",$password,"scosen_wgsiw");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$ID = $_POST['ID'];
$SEASON = $_POST['SEASON'];
$TYPE = $_POST['TYPE'];
$HOME = $_POST['HOME'];
$AWAY = $_POST['AWAY'];
$KTIME = $_POST['KTIME'];
$RATING = $_POST['RATING'];
$STATUS = $_POST['STATUS'];

mysqli_query($con,"INSERT INTO football (ID, Season, Type, Home, Away, KTime, Rating, Status)
VALUES (" . $ID . ", " . $SEASON . ", '" . $TYPE . "', '" . $HOME . "', '" . $AWAY . "', '" . $KTIME . "', " . $RATING . ", " . $STATUS . ")");
mysqli_close($con);
?>

</body>
</html>
